<div class="tonghoptinhhinhxulyvanvantheotuan-note-area">
    <div class="tonghoptinhhinhxulyvanvantheotuan-note-bullet" style="background-color: #007c00">
    </div>
    <div class="tonghoptinhhinhxulyvanvantheotuan-note-txt">
        Phòng nội chính - pháp chế
    </div>
</div>
<div class="tonghoptinhhinhxulyvanvantheotuan-note-area">
    <div class="tonghoptinhhinhxulyvanvantheotuan-note-bullet" style="background-color: #25a5ff"></div>
    <div class="tonghoptinhhinhxulyvanvantheotuan-note-txt">
        Phòng thư ký - Tổng hợp
    </div>
</div>
<div class="tonghoptinhhinhxulyvanvantheotuan-note-area">
    <div class="tonghoptinhhinhxulyvanvantheotuan-note-bullet" style="background-color: #7fbb47">
    </div>
    <div class="tonghoptinhhinhxulyvanvantheotuan-note-txt">
        Phòng quy hoạch tài nguyên và môi trường
    </div>
</div>
<div class="tonghoptinhhinhxulyvanvantheotuan-note-area">
    <div class="tonghoptinhhinhxulyvanvantheotuan-note-bullet" style="background-color: #d43784">
    </div>
    <div class="tonghoptinhhinhxulyvanvantheotuan-note-txt">
        Phòng kinh tế - tài chính
    </div>
</div>
<div class="tonghoptinhhinhxulyvanvantheotuan-note-area">
    <div class="tonghoptinhhinhxulyvanvantheotuan-note-bullet" style="background-color: #3CC9A2">
    </div>
    <div class="tonghoptinhhinhxulyvanvantheotuan-note-txt">
        Phòng Văn hóa - Xã hội
    </div>
</div>
<div class="tonghoptinhhinhxulyvanvantheotuan-note-area">
    <div class="tonghoptinhhinhxulyvanvantheotuan-note-bullet" style="background-color: #CC7B37">
    </div>
    <div class="tonghoptinhhinhxulyvanvantheotuan-note-txt">
        Phòng Du lịch
    </div>
</div>
<div class="tonghoptinhhinhxulyvanvantheotuan-note-area">
    <div class="tonghoptinhhinhxulyvanvantheotuan-note-bullet" style="background-color: #00CAFF">
    </div>
    <div class="tonghoptinhhinhxulyvanvantheotuan-note-txt">
        Phòng GT-CN & XD
    </div>
</div>
<div class="tonghoptinhhinhxulyvanvantheotuan-note-area">
    <div class="tonghoptinhhinhxulyvanvantheotuan-note-bullet" style="background-color: #C0514E">
    </div>
    <div class="tonghoptinhhinhxulyvanvantheotuan-note-txt">
        Ban Tiếp công dân
    </div>
</div>
<div class="tonghoptinhhinhxulyvanvantheotuan-note-area">
    <div class="tonghoptinhhinhxulyvanvantheotuan-note-bullet" style="background-color: #9BBA59">
    </div>
    <div class="tonghoptinhhinhxulyvanvantheotuan-note-txt">
        Phòng Kiểm soát thủ tục hành chính
        và Chính quyền điện tử
    </div>
</div>
<div class="tonghoptinhhinhxulyvanvantheotuan-note-area">
    <div class="tonghoptinhhinhxulyvanvantheotuan-note-bullet" style="background-color: #8064A2">
    </div>
    <div class="tonghoptinhhinhxulyvanvantheotuan-note-txt">
        Phòng Hành chính
        Tổ chức - Quản trị - Tài vụ 
    </div>
</div>

<div class="tonghoptinhhinhxulyvanvantheotuan-note-area">
    <div class="tonghoptinhhinhxulyvanvantheotuan-note-bullet" style="background-color: #4AABC5">
    </div>
    <div class="tonghoptinhhinhxulyvanvantheotuan-note-txt">
        Trung tâm Thông tin
    </div>
</div>
<div class="tonghoptinhhinhxulyvanvantheotuan-note-area">
    <div class="tonghoptinhhinhxulyvanvantheotuan-note-bullet" style="background-color: #F69547">
    </div>
    <div class="tonghoptinhhinhxulyvanvantheotuan-note-txt">
        Nhà khách Văn phòng UBND tỉnh
    </div>
</div>